#
# /etc/imq/imqbrokerd.conf
# 
# Sun Java(tm) System Message Queue Broker Configuration file
#
# #####hpux-dev##### 
# This file controls behavior of the /etc/init.d/imq ( /sbin/init.d/imq for 
# HP-UX) script when it is executed with the ``start'' argument.
# 
# the supported properties are:
#    AUTOSTART=[YES|NO]
#           - YES indicates the broker will be
#             started from init.d
#    ARGS=[optional args]
#           - the arguments (if any) to pass to the
#             broker at startup
#    RESTART=[YES|NO]
#           - YES indicates that imqbrokerd should be restarted if it
#             exits for any abnormal reason.
#
# Example:
# setting the properties to:
#     AUTOSTART=YES
#     ARGS=-name newbroker -port 8888
# 
# will start a broker w/ an instancename of
# newbroker and portmapper name of 8888
#
AUTOSTART=NO
ARGS=
RESTART=YES
